Subject: New Reply Received - Incomplete Items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 18:19:42 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Incomplete Items  Ticket comment <div>Hi! Unfortunately I did not receive the item :( </div>
<div><br></div>
<div>This is the first time that there was a missing item from all orders I made from the shoo.</div>
<div><br></div>
<div>I have been ordering from Babyshop years back since I had my first child and I did not have any issue with you until this time. I needed the pillow for my second child now. Also it costed me 74 aed, it’s a big amount. :(<br><br>
</div>
<div>I do hope you help me in this issue.</div>
<div><br></div>
<div>Thank you so much. </div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Mar 2021, at 19:44, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ainslie,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that as per our system item 160863025 - - Chicco Air Pillow has been delivered in your order. If you still believe the item is missing please write back to us.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation.<br><br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241264